@charset "utf-8";

/****************************************************/
/*汎用パーツスタイル								*/
/****************************************************/
.layoutBox {
	margin-bottom:20px;
}

.leftBox {
	float:left;
}

.rightBox {
	float:right;
}
.centerBox {
	text-align:center;
}

.contentInner {
	padding:10px;
	line-height:150%;
}

.innerCenterBox {
	text-align:center;
}

.bold {
	font-weight:bold;
}

.contentInnerBG01 {
	background-image:url(../img/content_bg01.jpg);
	background-repeat:no-repeat;
}

.contentInnerBG01 .contentInner {
	padding:10px;
	background-image:url(../img/content_bg01_foot.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
}

.pageImageArea {
	padding:0 10px;
}

.validation-advice {
	color:#FF0000;
}

/* pager ----------------*/
div.pagerArea {
	padding:10px 0;
	position:relative;
	overflow:hidden;
	width:100%;
}

ul.pager {
	position: relative;
	left: 50%;
	float: left;
	margin:auto;
}

ul.pager li {
	float: left;
	margin-right: 5px;
	border: 1px #0089E7 solid;
	position: relative;
	right:50%;
	float: left;
}

ul.pager li.prev,
ul.pager li.next {
	border: none;
}

ul.pager li a {
	position: relative;
	display: block;
	padding: 3px 8px;
	color: #3366FF;
}

ul.pager li a:link,
ul.pager li a:visited {
	text-decoration: none;
}

ul.pager li a:hover,
ul.pager li a:active {
	background-color: #AADDFF;
	text-decoration: none;
}

ul.pager li em {
	display: block;
	padding: 3px 8px;
	background: #0089E7;
	color: #FFFFFF;
}
